» Ubuntu » Пакеты

Error

two or more packages specified (ddd oneiric)